uuid: db2ba299-034c-437a-b4ff-71d0192fd601
langcode: ru
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
